unit ULViewFr;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  ExtCtrls, ComCtrls;

type
  TULViewForm = class(TForm)
    ListView1: TListView;
    Panel1: TPanel;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  ULViewForm: TULViewForm;

implementation

{$R *.DFM}

end.
